
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32811.315
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Modules.GlossariesManager", "e-suite.Modules.GlossariesManager\e-suite.Modules.GlossariesManager.csproj", "{7C619B16-DADE-4426-B307-77F1B1F56B6F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{D30E0E2E-B2C2-4EE5-A6B6-B35DA46DB3B8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{1E675F23-AE2F-49A9-80B4-1F5B1A74B032}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GlossariesManager.UnitTests", "GlossariesManager.UnitTests\GlossariesManager.UnitTests.csproj", "{0556B4C3-5019-4E55-9931-F799E0EF44CC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7C619B16-DADE-4426-B307-77F1B1F56B6F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C619B16-DADE-4426-B307-77F1B1F56B6F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C619B16-DADE-4426-B307-77F1B1F56B6F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C619B16-DADE-4426-B307-77F1B1F56B6F}.Release|Any CPU.Build.0 = Release|Any CPU
		{0556B4C3-5019-4E55-9931-F799E0EF44CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0556B4C3-5019-4E55-9931-F799E0EF44CC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0556B4C3-5019-4E55-9931-F799E0EF44CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0556B4C3-5019-4E55-9931-F799E0EF44CC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{1E675F23-AE2F-49A9-80B4-1F5B1A74B032} = {D30E0E2E-B2C2-4EE5-A6B6-B35DA46DB3B8}
		{0556B4C3-5019-4E55-9931-F799E0EF44CC} = {1E675F23-AE2F-49A9-80B4-1F5B1A74B032}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FA91DCD9-AE21-4C91-B4C7-7B57B009A71D}
	EndGlobalSection
EndGlobal
